# KamiApiRestrictionV1CheckIPAllowedRes

## Properties

| Name          | Type        | Description | Notes                             |
| ------------- | ----------- | ----------- | --------------------------------- |
| **isAllowed** | **boolean** |             | [optional] [default to undefined] |

## Example

```typescript
import { KamiApiRestrictionV1CheckIPAllowedRes } from './api';

const instance: KamiApiRestrictionV1CheckIPAllowedRes = {
  isAllowed
};
```

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)
